<?php
        require '../../data.php';
    $getbuku1 = mysqli_real_escape_string($data, $_POST['bukumimpi']);
$getbuku = strtolower($getbuku1);


    if (preg_match("/00|penyair|tapir|kupas kelapa|sempritan|tanggalan|pindah rumah|bulan|kumbokarno|pohon nyiur/", $getbuku)){
        echo '<img src="images/bukumimpi/0.webp" class="img-fluid w-100 my-2">';
        } if (preg_match("/01|setan|ikan bandeng|jual ikan|jambu mete|tangan|obor|batara kala|pohon langsat/", $getbuku)){

        echo '<img src="images/bukumimpi/1.webp" class="img-fluid w-100 my-2">';

            } if (preg_match("/02|sarjana|bekicot|lompat tinggi|wortel|jangkar|sandal|sendal|batara bromo|pohon jagung/", $getbuku)){

        echo '<img src="images/bukumimpi/2.webp" class="img-fluid w-100 my-2">';

        } if (preg_match("/03|orang mati|angsa|lompat galah|sawi|kaki|cemburu|subali/", $getbuku)){

            echo '<img src="images/bukumimpi/3.webp" class="img-fluid w-100 my-2">';
    
    } if (preg_match("/04|kwan im|balon|petai|pete|lompat jauh|kangkung|merak|baca buku|dewi ratih|pohon jeruk bali/", $getbuku)){

        echo '<img src="images/bukumimpi/4.webp" class="img-fluid w-100 my-2">';

        } if (preg_match("/05|kepala rampok|singa|jemur baju|loncat indah|kayu manis|merica|kereta api|garu langit|pohon durian/", $getbuku)){

            echo '<img src="images/bukumimpi/5.webp" class="img-fluid w-100 my-2">';
    
        } if (preg_match("/06|dewi bulan|kelinci|bantuan|renang|kapas|boneka|daun teh|dewi sri/", $getbuku)){

            echo '<img src="images/bukumimpi/6.webp" class="img-fluid w-100 my-2">';
    
            } if (preg_match("/07|pelayan|babi|kapal keruk|perahu layar|bawang|pancing|arang|sulastri|pohon kenari/", $getbuku)){

                echo '<img src="images/bukumimpi/7.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/08|maling kecil|macan|terlanggar|motor boat|kecubung|daun sop|pasar|t.mariam|pohon jati/", $getbuku)){

                echo '<img src="images/bukumimpi/8.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/09|jendral|kerbau|jala|mendayung|kates|pinang|gadis|bima|pohon jambu/", $getbuku)){

                echo '<img src="images/bukumimpi/9.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/10|kelenteng|kelabang|bir|menyelam|kelapa|rileks|panjat pohon|sembayang|pohon pepaya/", $getbuku)){

                echo '<img src="images/bukumimpi/10.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/11|menteri serakah|anjing|jamur|lari cepat|kipas|kerudung|sapu|sengkuni|pohon gambas/", $getbuku)){

                echo '<img src="images/bukumimpi/11.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/12|penasihat perang|kuda|lemon|lari gawang|bola lampu|luku|air panas|wibisana|pohon rambu/", $getbuku)){

                echo '<img src="images/bukumimpi/12.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/13|penjaga pintu|gajah|sarung burung|lari estafet|keris|kipas|cuci rambut|prabu kesa|pohon jeruk nipis/", $getbuku)){

                echo '<img src="images/bukumimpi/13.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/14|potong babi|unta|beras|tolak peluru|jembatan|kentang|spet|jaya langsuan|pohon keladi/", $getbuku)){

                echo '<img src="images/bukumimpi/14.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/15|hakim|tikus|lengkuas|lempar martil|kantor pos|karantina|sekrup|kresna|pohon rumbia/", $getbuku)){

                echo '<img src="images/bukumimpi/15.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/16|sakit gudik|tawon|durian|lempar cakram|nanas|nenas|surat|pohon pisang|jembawan|pohon pisang/", $getbuku)){

                echo '<img src="images/bukumimpi/16.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/17|pemadat|bangau|aren|lempar lembing|durian|telepon|api|buto terong|pohon cabai/", $getbuku)){

                echo '<img src="images/bukumimpi/17.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/18|kas uang|kucing|lombok|polo air|kantor polisi|parang|jual es|bisma|pohon aren/", $getbuku)){

                echo '<img src="images/bukumimpi/18.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/19|cewek metropolit|kupu kupu|lotre|sepak bola|srikaya|cabut gigi|ban sepeda|banowati|pohon nangka/", $getbuku)){

                echo '<img src="images/bukumimpi/19.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/20|istri sejati|lalat|kedai tuak|bola voli|ban mobil|bermesraan|palu|satyawati|pohon delima/", $getbuku)){

                echo '<img src="images/bukumimpi/20.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/21|pelacur umum|walet|memotret|bulu tangkis|kapak|bayam|permen|lesmanawati|pohon bambu/", $getbuku)){

                echo '<img src="images/bukumimpi/21.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/22|peti mati|capung|cuci muka|tennis|terong|buah kana|harmonika|sembadra|pohon rimbang/", $getbuku)){

                echo '<img src="images/bukumimpi/22.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/23|setan gantung|kera|potong ayam|bola basket|pisang|bedak|piano|wilkampana|pohon jeruk/", $getbuku)){

                echo '<img src="images/bukumimpi/23.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/24|sumber air|kodok|bersolek|ping pong|wortel|kelenteng|sikat gigi|dewa ruci/", $getbuku)){

                echo '<img src="images/bukumimpi/24.webp" class="img-fluid w-100 my-2">';
        
            } if (preg_match("/25|menantu raja|rajawali|telepon|kasti|jagung|masak|pasta gigi|kangsa dewa/", $getbuku)){

                echo '<img src="images/bukumimpi/25.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/26|raja|naga|kebaya|hockey|ganggang|uang logam|mesin jahit|samiaji|pohon sukun/", $getbuku)){

                echo '<img src="images/bukumimpi/26.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/27|wanita cantik|kura kura|otak|billiards|sabun bubuk|bidan|isi minyak|dewi supraba|pohon rambung/", $getbuku)){

                echo '<img src="images/bukumimpi/27.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/28|pemotong kayu|ayam|pala|menembak|tomat|montir|jarum|raden nakula|pohon coklat/", $getbuku)){

                echo '<img src="images/bukumimpi/28.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/29|pendeta sakti|belut|truk barang|panahan|kursi|koin|koran|sidi wacana|pohon kedondong/", $getbuku)){

                echo '<img src="images/bukumimpi/29.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/30|nelayan|ikan mas|tas|angkat besi|belimbing|pembunuh|wc|toilet|nagatmala|pohon lompong/", $getbuku)){

                echo '<img src="images/bukumimpi/30.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/31|kelamin|udang|cari uang|senam|sangkar|jas hujan|cicang pita|yuyu rumpung|pohon tomat/", $getbuku)){

                echo '<img src="images/bukumimpi/31.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/32|ahli nujum|ular|pantai|yudo|kamar mandi|sarang lebah|tali|abiyasa/", $getbuku)){

                echo '<img src="images/bukumimpi/32.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/33|pengemis|laba laba|uang|sabun|gigi|tahu|sumo|petruk|pohon kelapa sawit/", $getbuku)){

                echo '<img src="images/bukumimpi/33.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/34|orang buta|rusa|jelarut|silat|jamu|paru paru|merpati|destrarasta|pohon terong/", $getbuku)){

                echo '<img src="images/bukumimpi/34.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/35|wanita|kambing|boncengan|tinju|lambung|batu|jalan jalan|drupadi|pohon kelapa sawit/", $getbuku)){

                echo '<img src="images/bukumimpi/35.webp" class="img-fluid w-100 my-2">';
        
            }

    
            if (preg_match("/36|pendeta wanita|musang|apotik|balapan sepeda|manggis|sekop|kacamata|sayempraba|pohon sawo/", $getbuku)){

                echo '<img src="images/bukumimpi/36.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/37|si bungkuk|ikan gabus|bra|balapan mobil|anggur|pacaran|truk|gareng|pohon rambutan/", $getbuku)){

                echo '<img src="images/bukumimpi/37.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/38|putra raja|cendrawasih|hamil|balapan motor|tong |kapal perang|engsel|utari|pohon petai/", $getbuku)){

                echo '<img src="images/bukumimpi/38.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/39|kekasih|kalajengking|balapan kuda|topi|bemo|kedelai|narasoma|pohon jengkol/", $getbuku)){

                echo '<img src="images/bukumimpi/39.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/40|penolong|gelatik|jual jagung|golf|peci|duku|tang|widura|pohon kopi/", $getbuku)){

                echo '<img src="images/bukumimpi/40.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/41|paku|sabuk|warsaya|pahlawan|kepiting|berkuda|lilin|pohon lada/", $getbuku)){

                echo '<img src="images/bukumimpi/41.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/42|perjaka tua|buaya|marinir|berjalan|catur|pakis|dokter|widakta|pohon cengkeh/", $getbuku)){

                echo '<img src="images/bukumimpi/42.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/43|janda muda|ikan suro|bom|anggar|mawar|langsat|grendel|sembadra|pohon merica/", $getbuku)){

                echo '<img src="images/bukumimpi/43.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/44|berandal|badak|gadung|ski air|sisir|kuaci|seruling|citraksa|pohon kayu manis/", $getbuku)){

                echo '<img src="images/bukumimpi/44.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/45|pengembara|banteng|mata mata|terbang layang|kendi|tas|ketupat|rama|pohon kemiri/", $getbuku)){

                echo '<img src="images/bukumimpi/45.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/46|nenek moyang|orang utan|tukar ban|terjun bebas|toko|rumah sakit|sikat|hyang wenang|pohon sirsak/", $getbuku)){

                echo '<img src="images/bukumimpi/46.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/47|banci|bencong|keladi|zebra|upacara bendera|hotel|tangga|sirkus|stunna|pohon rukam/", $getbuku)){

                echo '<img src="images/bukumimpi/47.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/48|si ceroboh|landak|labu|main catur|bioskop|garuk/", $getbuku)){

                echo '<img src="images/bukumimpi/48.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/49|drakula|kelelawar|orang beranak|mendaki gunung|cetok|lipstik|rok|betara durga|pohon seri/", $getbuku)){

                echo '<img src="images/bukumimpi/49.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/50|orang eksimo|beruang|daun sirih|pembawa obor|pacul|guru|jual sate|bagong|pohon alpukat/", $getbuku)){

                echo '<img src="images/bukumimpi/50.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/51|ahli filsafat|kerang|lonceng|tebu|patal lele|celana|rapat kerja|narada/", $getbuku)){

                echo '<img src="images/bukumimpi/51.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/52|raja laut|ikan paus|buah nona|main tali|dompet|minum racun|matahari|antasena/", $getbuku)){

                echo '<img src="images/bukumimpi/52.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/53|penjual silat|ikan duri|garam|akrobat|rambutan|kirim surat|taxi|abimanyu|pohon cendana/", $getbuku)){

                echo '<img src="images/bukumimpi/53.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/54|raja kera|lele|kursi malas|sepatu roda|kalung|juara|dokar|hanoman|pohon cempaka/", $getbuku)){

                echo '<img src="images/bukumimpi/54.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/55|petapa|kangguru|memetik daun tembakau|kasti|gelang|kelengteng|bengkung|raden seta|pohon kamboja/", $getbuku)){

                echo '<img src="images/bukumimpi/55.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/56|budak|ikan duyung|durian|kasti|kenaga|cikar|bengkung|raden seta|pohon kamboja/", $getbuku)){

                echo '<img src="images/bukumimpi/56.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/57|anak sakit|ulat sutra|kunyit|layang layang|sepatu|jual bakso|tempat tidur|gatot kaca|pohon duku/", $getbuku)){

                echo '<img src="images/bukumimpi/57.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/58|penari|cumi cumi|hantu|kelereng|sekolahan|pacuan kuda|kuda|selir|pohon cempedak/", $getbuku)){

                echo '<img src="images/bukumimpi/58.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/59|putra raja|kakak tua|kaos|dakon|kedondong|jam dinding|kencur|raden lesmana|pohon nona/", $getbuku)){

                echo '<img src="images/bukumimpi/59.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/60|polisi|cicak|pot bunga|kerambol|delima|kucing|handuk|sentiyaki|pohon mahoni/", $getbuku)){

                echo '<img src="images/bukumimpi/60.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/61|pedagang|kecoa|gendongan|mayat|kacamata|buku|roti|baladewa|pohon belimbing/", $getbuku)){

                echo '<img src="images/bukumimpi/61.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/62|pagoda|walang kadung|meriam|petan|termos|terhalang|selendang|sapta arga|pohon turi/", $getbuku)){

                echo '<img src="images/bukumimpi/62.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/63|pendekar wanita|kumbang|belanja|treksando|bantal|jendela|talas|larasati|pohon apel/", $getbuku)){

                echo '<img src="images/bukumimpi/63.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/64|dewa uang|kuda laut|ronggeng|bandulan|apel|guling|kecambah|batara indra|pohon kentang/", $getbuku)){

                echo '<img src="images/bukumimpi/64.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/65|raja setan|hiu|jipang|kayang|klompen|petromak|hisap candu|kalasrenggi|pohon petai cina/", $getbuku)){

                echo '<img src="images/bukumimpi/65.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/66|dewa bumi|jerapah|sawatan|potong padi|sukun|korek ubi|gelas|antaboga|pohon klutuk/", $getbuku)){

                echo '<img src="images/bukumimpi/66.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/67|penjual daging|burung unta|korek api|egrang|sendok|hadiah kekasih|kacang panjang|abilawa|pohon lontar/", $getbuku)){

                echo '<img src="images/bukumimpi/67.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/68|pembuat pedang|burung hantu|naik jambe|ubi|garpu|pisau|sapi duel|cepot|pohon kluwih/", $getbuku)){

                echo '<img src="images/bukumimpi/67.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/69|pencari jejak|mimi|gunung|engklek|gunting|tukang jam|peti mati|antareja|pohon melinjo/", $getbuku)){

                echo '<img src="images/bukumimpi/69.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/70|panglima|keledai|tarik tambang|lampu minyak|rumah makan|ubi kayu|d.karno|pohon jambu monyet/", $getbuku)){

                echo '<img src="images/bukumimpi/70.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/71|pemburu|macan tutul|kemeja|loncat karet|sumur|kacang goreng|pistol mainan|pandu|pohon lengkeng/", $getbuku)){

                echo '<img src="images/bukumimpi/71.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/72|dewa langit|ikan dorang|menanam kelapa|sepak kenci|krang air|arloji|tugu|batara guru|pohon roda/", $getbuku)){

                echo '<img src="images/bukumimpi/72.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/73|tuan tanah|semut|ballpen|sempritan|anting anting|kemoceng|bintang|dursasana|pohon waru/", $getbuku)){

                echo '<img src="images/bukumimpi/73.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/74|bajak laut|penguin|kenari|ketapel|gentong|radio|kamera|indrajit|pohon juar/", $getbuku)){

                echo '<img src="images/bukumimpi/74.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/75|suami istri|bebek|kuini|balapan lari|nangka|jatuh|lemari|ratih kamajaya|pohon buni/", $getbuku)){

                echo '<img src="images/bukumimpi/75.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/76|jendral wanita|nyamuk|kasur|teplekan|timbangan|mata|ambil air|srikandi|pohon cermai/", $getbuku)){

                echo '<img src="images/bukumimpi/76.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/77|walikota|penyu|cincin|bermain bekel|payung|pare|anjing bercinta|togog|pohon lengkuas/", $getbuku)){

                echo '<img src="images/bukumimpi/77.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/78|orang kaya|ikan gergaji|wajan|balapan becak|semangka|ketumbar|jual obat|lesmana|pohon kurma/", $getbuku)){

                echo '<img src="images/bukumimpi/78.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/79|jendral serakah|orong orong|jagung|panco|jeruk bali|main main|kompor|suyudana|pohon dlingo/", $getbuku)){

                echo '<img src="images/bukumimpi/79.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/80|kepala desa|bajing|pensil|apolo|bunga|ceret|siram bunga|semar|pohon jerangkau/", $getbuku)){

                echo '<img src="images/bukumimpi/80.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/81|penipu|kancil|janur aren|menyulam|cangkir|dam-daman|hidung|aswatama|pohon kincung/", $getbuku)){

                echo '<img src="images/bukumimpi/81.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/82|gembala sapi|kuda nil|lilin|kartu as|berlian|telinga|lencana|udawa|pohon asam jawa/", $getbuku)){

                echo '<img src="images/bukumimpi/82.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/83|ibu suri|ikan layur|buncis|dadu|pipa|kumis|berkasihan|dewi kunti|pohon gelugur/", $getbuku)){

                echo '<img src="images/bukumimpi/83.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/84|buddha|kalkun|bibir|koprol|kacang|berkunjung|kol|bagaspati|pohon pinang/", $getbuku)){

                echo '<img src="images/bukumimpi/84.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/85|penyihir wanita|jangkrik|rotan|latihan hansip|teratai|pintu|naik kapal|sarpakeanaka|pohon rotan/", $getbuku)){

                echo '<img src="images/bukumimpi/85.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/86|pencabut nyawa|ikan sampan|dapat lencana|gerak badan|salak|rokok|timun|yamadipati|pohon jahe/", $getbuku)){

                echo '<img src="images/bukumimpi/86.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/87|orang gila|burung betet|bengkuang|kerja bakti|botol|toilet|naik pesawat|burisrawa|pohon kantil/", $getbuku)){

                echo '<img src="images/bukumimpi/87.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/88|dewi naga|domba|bawang|balapan karung|jeruk manis|piring|meluku|wilutama|pohon teh/", $getbuku)){

                echo '<img src="images/bukumimpi/88.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/89|pemabuk|ikan bendera|lampu merah|tambal ban|jeruk keprok|berciuman|ember|boma nara|pohon kemenyan/", $getbuku)){

                echo '<img src="images/bukumimpi/89.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/90|tahanan|trenggiling|ke pasar|perempatan jalan|sawah|berjudi|pil|shinta|pohon gandum/", $getbuku)){

                echo '<img src="images/bukumimpi/90.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/91|siluman air|serigala|tanam padi|ambulance|bambu|toples|kedai samsu|witaksini|pohon damar/", $getbuku)){

                echo '<img src="images/bukumimpi/91.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/92|pendekar kipas besi|ikan tenggiri|kain|garis finish|alpukat|sarung|sabun|siti sundari|pohon jambu/", $getbuku)){

                echo '<img src="images/bukumimpi/92.webp" class="img-fluid w-100 my-2">';
        
            }


            if (preg_match("/93|penjilat|babi hutan|perahu|larangan|kaos kaki|jengkol|pondok|durna|pohon ganyong/", $getbuku)){

                echo '<img src="images/bukumimpi/93.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/94|kwan kong|ikan kakap|tidur|pemandian|jambu|jahit baju|pena|prabu salya|pohon gandung/", $getbuku)){

                echo '<img src="images/bukumimpi/94.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/95|kunci|pisau cukur|jalan raya|cerek listrik|petani|perkutut|menanam padi|irawan|pohon anggrek/", $getbuku)){

                echo '<img src="images/bukumimpi/95.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/96|prajurit|ikan nus|selimut|laut|mangga|minyak angin|ayam betina|citrayuda|pohon pala/", $getbuku)){

                echo '<img src="images/bukumimpi/96.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/97|raksasa|tokek|ambil kelapa|kali berantas|sirsak|lemari es|tuli|prahasta|pohon sampinur/", $getbuku)){

                echo '<img src="images/bukumimpi/97.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/98|penjaga malam|tongkol|kupas kelapa|kecelakaan|lengkeng|televisi|ubi obat|dwi trijata|pohon resak/", $getbuku)){

                echo '<img src="images/bukumimpi/98.webp" class="img-fluid w-100 my-2">';
        
            }

            if (preg_match("/99|hidung belang|jalak|sawo|kodak|meja|bayi|menenun|arjuna|pohon meranti/", $getbuku)){

                echo '<img src="images/bukumimpi/99.webp" class="img-fluid w-100 my-2">';
        
            }



?>